/************************************************************
* Este es el fichero para borrar la base de datos.
* 
*
* Fecha creacin: 13/03/2021
* 
* TFG: Creacin base de datos de procesos electorales.
*
* Autor: Francisco Jos Martnez del Amo
* Tutor: Jordi Ferrer Durn
************************************************************/
//Borrar las vistas
DROP VIEW erroresOperaciones;
DROP VIEW erroresProcedimientosABM;

//Borrar los procedimientos


//Borrar los procedimientos CRUD
DROP PROCEDURE altaGobierno;

//Borrar las secuencias
DROP SEQUENCE Sec_Telefono;
DROP SEQUENCE Sec_Direccion;
DROP SEQUENCE Sec_ComunicacionVotantes;
DROP SEQUENCE Sec_Voto;
DROP SEQUENCE Sec_ReglasSeleccion;
DROP SEQUENCE Sec_MesaElectoral;
DROP SEQUENCE Sec_CentroVotacion;
DROP SEQUENCE Sec_MetodoCalculo;
DROP SEQUENCE Sec_Desglose;
DROP SEQUENCE Sec_Recuento;
DROP SEQUENCE Sec_DemarcacionElectoral;
DROP SEQUENCE Sec_ComunicacionBOE;
DROP SEQUENCE Sec_ListaCandidatos;
DROP SEQUENCE Sec_Gobierno;
DROP SEQUENCE Sec_ReglasPartidosPoliticos;
DROP SEQUENCE Sec_PartidoPolitico;
DROP SEQUENCE Sec_ReglaProceso;
DROP SEQUENCE Sec_ProcesoElectoral;
DROP SEQUENCE Sec_LogOperaciones;
DROP SEQUENCE Sec_LogProcedimientos;

//Borrar las tablas del proceso electoral
DROP TABLE MiembroMesa;
DROP TABLE ReglasSeleccion;
DROP TABLE Resultado;
DROP TABLE MetodoCalculo;
DROP TABLE Desglose;
DROP TABLE Recuento;
DROP TABLE Candidato;
DROP TABLE ListaCandidatos;
DROP TABLE ComunicacionBOE;
DROP TABLE ParticipaEn;
DROP TABLE PartidoPolitico;
DROP TABLE ReglasPartidosPoliticos;
DROP TABLE ComunicacionVotantes;
DROP TABLE CensoElectoral;
DROP TABLE Voto;
DROP TABLE MesaElectoral;
DROP TABLE CentroVotacion;
DROP TABLE Localidad;
DROP TABLE Provincia;
DROP TABLE DemarcacionElectoral;
DROP TABLE ProcesoElectoral;
DROP TABLE Gobierno;
DROP TABLE ReglaProceso;
DROP TABLE muestraHondt;

//Borrar las tablas de integracin de datos
DROP TABLE Telefono;
DROP TABLE Direccion;
DROP TABLE Persona;

//Borrar las tablas de auditoras y seguimientos
DROP TABLE LogOperaciones;
DROP TABLE LogProcedimientos;