/************************************************************
* Este es el fichero de carga de los candidatos polticos
* Campos: numDoc, letraDoc, ID_Partido, nombre, apellido1,
*		  apellido2, ID_Lista
*
* Fecha creacin: 04/05/2021
* 
* TFG: Creacin base de datos de procesos electorales.
*
* Autor: Francisco Jos Martnez del Amo
* Tutor: Jordi Ferrer Durn
************************************************************/

DECLARE
RSP VARCHAR2(500);
P_Lista INTEGER;
BEGIN
SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 20
AND ID_Demarcacion = 2;
altaCandidato('3000000','B', 20, 'Mara Pilar', 'Alegra', 'Continente', P_lista, RSP);
altaCandidato('3000001','C', 20, 'Luis Miguel', 'Garca', 'Vinuesa', P_lista, RSP);
altaCandidato('3000002','D', 20, 'Ins', 'Ayala', 'Sender', P_lista, RSP);
altaCandidato('3000003','F', 20, 'Jos Mara', 'Arnal', 'Alonso', P_lista, RSP);
altaCandidato('3000004','G', 20, 'Rosa Mara', 'Cihuelo', 'Simn', P_lista, RSP);
altaCandidato('3000005','H', 20, 'Horacio', 'Royo', 'Rospir', P_lista, RSP);
altaCandidato('3000006','J', 20, 'Mara ngeles', 'Ortz', 'lvarez', P_lista, RSP);
altaCandidato('3000007','K', 20, 'Alfonso', 'Gmez', 'Gmez', P_lista, RSP);
altaCandidato('3000008','L', 20, 'Mara Dolores', 'Ranera', 'Gmez', P_lista, RSP);
altaCandidato('3000009','M', 20, 'Ignacio', 'Magaa', 'Sierra', P_lista, RSP);
altaCandidato('3000011','n', 20, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000012','n', 20, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000013','n', 20, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000014','n', 20, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000015','n', 20, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000016','n', 20, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000017','n', 20, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000018','n', 20, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000019','n', 20, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000020','n', 20, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000021','n', 20, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000022','n', 20, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000023','n', 20, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000024','n', 20, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000025','n', 20, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000026','n', 20, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000027','n', 20, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000028','n', 20, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000029','n', 20, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000030','n', 20, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000031','n', 20, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000032','n', 20, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000033','n', 20, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000034','n', 20, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000035','n', 20, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000036','n', 20, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 10
AND ID_Demarcacion = 2;
altaCandidato('3000100','B', 10, 'Jorge', 'Azcn', 'Navarro', P_lista, RSP);
altaCandidato('3000101','C', 10, 'Mara', 'Navarro', 'Viscasillas', P_lista, RSP);
altaCandidato('3000102','D', 10, 'ngel Carlos', 'Lorn', 'Villa', P_lista, RSP);
altaCandidato('3000103','F', 10, 'Patricia Mara', 'Cavero', 'Moreno', P_lista, RSP);
altaCandidato('3000104','G', 10, 'Carolina', 'Andreu', 'Castel', P_lista, RSP);
altaCandidato('3000105','H', 10, 'Natalia', 'Chueca', 'Muoz', P_lista, RSP);
altaCandidato('3000106','J', 10, 'Alfonso', 'Mendoza', 'Trell', P_lista, RSP);
altaCandidato('3000107','K', 10, 'Paloma', 'Espinosa', 'Gabasa', P_lista, RSP);
altaCandidato('3000108','L', 10, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000109','M', 10, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000111','n', 10, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000112','n', 10, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000113','n', 10, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000114','n', 10, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000115','n', 10, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000116','n', 10, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000117','n', 10, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000118','n', 10, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000119','n', 10, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000120','n', 10, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000121','n', 10, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000122','n', 10, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000123','n', 10, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000124','n', 10, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000125','n', 10, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000126','n', 10, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000127','n', 10, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000128','n', 10, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000129','n', 10, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000130','n', 10, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000131','n', 10, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000132','n', 10, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000133','n', 10, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000134','n', 10, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000135','n', 10, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000136','n', 10, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 17
AND ID_Demarcacion = 2;
altaCandidato('3000200','B', 17, 'Sara Mara', 'Fernndez', 'Escuer', P_lista, RSP);
altaCandidato('3000201','C', 17, 'Victor Manuel', 'Serrano', 'Ento', P_lista, RSP);
altaCandidato('3000202','D', 17, 'Mara del Carmen', 'Herrate', 'Cajal', P_lista, RSP);
altaCandidato('3000203','F', 17, 'Javier', 'Rodrigo', 'Lorente', P_lista, RSP);
altaCandidato('3000204','G', 17, 'Mara Fe', 'Antoanzas', 'Garca', P_lista, RSP);
altaCandidato('3000205','H', 17, 'Cristina', 'Garca', 'Torres', P_lista, RSP);
altaCandidato('3000206','J', 17, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000207','K', 17, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000208','L', 17, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000209','M', 17, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000211','n', 17, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000212','n', 17, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000213','n', 17, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000214','n', 17, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000215','n', 17, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000216','n', 17, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000217','n', 17, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000218','n', 17, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000219','n', 17, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000220','n', 17, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000221','n', 17, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000222','n', 17, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000223','n', 17, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000224','n', 17, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000225','n', 17, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000226','n', 17, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000227','n', 17, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000228','n', 17, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000229','n', 17, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000230','n', 17, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000231','n', 17, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000232','n', 17, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000233','n', 17, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000234','n', 17, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000235','n', 17, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000236','n', 17, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 46
AND ID_Demarcacion = 2;
altaCandidato('3000300','B', 46, 'Pedro Jos', 'Santiesteve', 'Roche', P_lista, RSP);
altaCandidato('3000301','C', 46, 'Mara Luisa', 'Broto', 'Bernus', P_lista, RSP);
altaCandidato('3000302','D', 46, 'Alberto', 'Cubero', 'Serrano', P_lista, RSP);
altaCandidato('3000303','F', 46, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000304','G', 46, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000305','H', 46, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000306','J', 46, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000307','K', 46, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000308','L', 46, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000309','M', 46, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000311','n', 46, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000312','n', 46, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000313','n', 46, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000314','n', 46, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000315','n', 46, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000316','n', 46, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000317','n', 46, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000318','n', 46, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000319','n', 46, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000320','n', 46, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000321','n', 46, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000322','n', 46, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000323','n', 46, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000324','n', 46, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000325','n', 46, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000326','n', 46, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000327','n', 46, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000328','n', 46, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000329','n', 46, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000330','n', 46, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000331','n', 46, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000332','n', 46, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000333','n', 46, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000334','n', 46, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000335','n', 46, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000336','n', 46, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 24
AND ID_Demarcacion = 2;
altaCandidato('3000400','B', 24, 'Violeta', 'Barba', 'Borderas', P_lista, RSP);
altaCandidato('3000401','C', 24, 'Fernando', 'Rivars', 'Esco', P_lista, RSP);
altaCandidato('3000402','D', 24, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000403','F', 24, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000404','G', 24, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000405','H', 24, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000406','J', 24, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000407','K', 24, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000408','L', 24, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000409','M', 24, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000411','n', 24, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000412','n', 24, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000413','n', 24, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000414','n', 24, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000415','n', 24, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000416','n', 24, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000417','n', 24, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000418','n', 24, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000419','n', 24, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000420','n', 24, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000421','n', 24, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000422','n', 24, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000423','n', 24, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000424','n', 24, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000425','n', 24, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000426','n', 24, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000427','n', 24, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000428','n', 24, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000429','n', 24, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000430','n', 24, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000431','n', 24, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000432','n', 24, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000433','n', 24, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000434','n', 24, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000435','n', 24, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000436','n', 24, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 1
AND ID_Demarcacion = 2;
altaCandidato('3000500','B', 1, 'Julio Jos', 'Calvo', 'Iglesias', P_lista, RSP);
altaCandidato('3000501','C', 1, 'Mara Carmen', 'Rouco', 'Laliena', P_lista, RSP);
altaCandidato('3000502','D', 1, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000503','F', 1, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000504','G', 1, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000505','H', 1, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000506','J', 1, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000507','K', 1, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000508','L', 1, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000509','M', 1, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000511','n', 1, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000512','n', 1, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000513','n', 1, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000514','n', 1, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000515','n', 1, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000516','n', 1, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000517','n', 1, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000518','n', 1, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000519','n', 1, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000520','n', 1, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000521','n', 1, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000522','n', 1, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000523','n', 1, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000524','n', 1, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000525','n', 1, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000526','n', 1, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000527','n', 1, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000528','n', 1, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000529','n', 1, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000530','n', 1, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000531','n', 1, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000532','n', 1, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000533','n', 1, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000534','n', 1, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000535','n', 1, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000536','n', 1, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 35
AND ID_Demarcacion = 2;
altaCandidato('3000600','B', 35, 'n35', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000601','C', 35, 'n36', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000602','D', 35, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000603','F', 35, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000604','G', 35, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000605','H', 35, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000606','J', 35, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000607','K', 35, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000608','L', 35, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000609','M', 35, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000611','n', 35, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000612','n', 35, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000613','n', 35, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000614','n', 35, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000615','n', 35, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000616','n', 35, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000617','n', 35, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000618','n', 35, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000619','n', 35, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000620','n', 35, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000621','n', 35, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000622','n', 35, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000623','n', 35, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000624','n', 35, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000625','n', 35, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000626','n', 35, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000627','n', 35, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000628','n', 35, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000629','n', 35, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000630','n', 35, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000631','n', 35, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000632','n', 35, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000633','n', 35, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000634','n', 35, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000635','n', 35, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000636','n', 35, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 47
AND ID_Demarcacion = 2;
altaCandidato('3000700','B', 47, 'n35', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000701','C', 47, 'n36', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000702','D', 47, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000703','F', 47, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000704','G', 47, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000705','H', 47, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000706','J', 47, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000707','K', 47, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000708','L', 47, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000709','M', 47, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000711','n', 47, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000712','n', 47, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000713','n', 47, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000714','n', 47, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000715','n', 47, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000716','n', 47, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000717','n', 47, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000718','n', 47, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000719','n', 47, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000720','n', 47, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000721','n', 47, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000722','n', 47, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000723','n', 47, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000724','n', 47, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000725','n', 47, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000726','n', 47, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000727','n', 47, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000728','n', 47, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000729','n', 47, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000730','n', 47, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000731','n', 47, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000732','n', 47, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000733','n', 47, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000734','n', 47, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000735','n', 47, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000736','n', 47, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 48
AND ID_Demarcacion = 2;
altaCandidato('3000800','B', 48, 'n35', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000801','C', 48, 'n36', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000802','D', 48, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000803','F', 48, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000804','G', 48, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000805','H', 48, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000806','J', 48, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000807','K', 48, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000808','L', 48, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000809','M', 48, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000811','n', 48, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000812','n', 48, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000813','n', 48, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000814','n', 48, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000815','n', 48, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000816','n', 48, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000817','n', 48, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000818','n', 48, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000819','n', 48, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000820','n', 48, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000821','n', 48, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000822','n', 48, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000823','n', 48, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000824','n', 48, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000825','n', 48, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000826','n', 48, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000827','n', 48, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000828','n', 48, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000829','n', 48, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000830','n', 48, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000831','n', 48, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000832','n', 48, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000833','n', 48, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000834','n', 48, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000835','n', 48, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000836','n', 48, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 49
AND ID_Demarcacion = 2;
altaCandidato('3000900','B', 49, 'n35', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000901','C', 49, 'n36', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000902','D', 49, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000903','F', 49, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000904','G', 49, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000905','H', 49, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000906','J', 49, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000907','K', 49, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000908','L', 49, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000909','M', 49, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000911','n', 49, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000912','n', 49, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000913','n', 49, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000914','n', 49, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000915','n', 49, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000916','n', 49, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000917','n', 49, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000918','n', 49, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000919','n', 49, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000920','n', 49, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000921','n', 49, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000922','n', 49, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000923','n', 49, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000924','n', 49, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000925','n', 49, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000926','n', 49, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000927','n', 49, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000928','n', 49, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000929','n', 49, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000930','n', 49, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000931','n', 49, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000932','n', 49, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000933','n', 49, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000934','n', 49, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000935','n', 49, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3000936','n', 49, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 50
AND ID_Demarcacion = 2;
altaCandidato('3001000','B', 50, 'n35', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001001','C', 50, 'n36', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001002','D', 50, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001003','F', 50, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001004','G', 50, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001005','H', 50, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001006','J', 50, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001007','K', 50, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001008','L', 50, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001009','M', 50, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001011','n', 50, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001012','n', 50, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001013','n', 50, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001014','n', 50, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001015','n', 50, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001016','n', 50, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001017','n', 50, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001018','n', 50, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001019','n', 50, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001020','n', 50, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001021','n', 50, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001022','n', 50, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001023','n', 50, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001024','n', 50, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001025','n', 50, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001026','n', 50, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001027','n', 50, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001028','n', 50, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001029','n', 50, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001030','n', 50, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001031','n', 50, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001032','n', 50, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001033','n', 50, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001034','n', 50, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001035','n', 50, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001036','n', 50, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 51
AND ID_Demarcacion = 2;
altaCandidato('3001100','B', 51, 'n35', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001101','C', 51, 'n36', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001102','D', 51, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001103','F', 51, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001104','G', 51, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001105','H', 51, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001106','J', 51, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001107','K', 51, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001108','L', 51, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001109','M', 51, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001111','n', 51, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001112','n', 51, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001113','n', 51, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001114','n', 51, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001115','n', 51, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001116','n', 51, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001117','n', 51, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001118','n', 51, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001119','n', 51, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001120','n', 51, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001121','n', 51, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001122','n', 51, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001123','n', 51, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001124','n', 51, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001125','n', 51, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001126','n', 51, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001127','n', 51, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001128','n', 51, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001129','n', 51, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001130','n', 51, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001131','n', 51, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001132','n', 51, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001133','n', 51, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001134','n', 51, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001135','n', 51, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001136','n', 51, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 52
AND ID_Demarcacion = 2;
altaCandidato('3001200','B', 52, 'n35', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001201','C', 52, 'n36', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001202','D', 52, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001203','F', 52, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001204','G', 52, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001205','H', 52, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001206','J', 52, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001207','K', 52, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001208','L', 52, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001209','M', 52, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001211','n', 52, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001212','n', 52, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001213','n', 52, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001214','n', 52, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001215','n', 52, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001216','n', 52, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001217','n', 52, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001218','n', 52, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001219','n', 52, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001220','n', 52, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001221','n', 52, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001222','n', 52, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001223','n', 52, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001224','n', 52, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001225','n', 52, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001226','n', 52, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001227','n', 52, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001228','n', 52, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001229','n', 52, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001230','n', 52, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001231','n', 52, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001232','n', 52, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001233','n', 52, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001234','n', 52, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001235','n', 52, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001236','n', 52, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 53
AND ID_Demarcacion = 2;
altaCandidato('3001300','B', 53, 'n35', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001301','C', 53, 'n36', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001302','D', 53, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001303','F', 53, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001304','G', 53, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001305','H', 53, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001306','J', 53, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001307','K', 53, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001308','L', 53, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001309','M', 53, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001311','n', 53, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001312','n', 53, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001313','n', 53, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001314','n', 53, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001315','n', 53, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001316','n', 53, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001317','n', 53, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001318','n', 53, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001319','n', 53, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001320','n', 53, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001321','n', 53, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001322','n', 53, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001323','n', 53, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001324','n', 53, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001325','n', 53, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001326','n', 53, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001327','n', 53, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001328','n', 53, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001329','n', 53, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001330','n', 53, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001331','n', 53, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001332','n', 53, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001333','n', 53, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001334','n', 53, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001335','n', 53, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001336','n', 53, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 2
AND ID_Demarcacion = 2;
altaCandidato('3001400','B', 2, 'n35', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001401','C', 2, 'n36', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001402','D', 2, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001403','F', 2, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001404','G', 2, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001405','H', 2, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001406','J', 2, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001407','K', 2, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001408','L', 2, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001409','M', 2, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001411','n', 2, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001412','n', 2, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001413','n', 2, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001414','n', 2, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001415','n', 2, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001416','n', 2, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001417','n', 2, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001418','n', 2, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001419','n', 2, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001420','n', 2, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001421','n', 2, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001422','n', 2, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001423','n', 2, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001424','n', 2, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001425','n', 2, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001426','n', 2, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001427','n', 2, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001428','n', 2, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001429','n', 2, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001430','n', 2, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001431','n', 2, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001432','n', 2, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001433','n', 2, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001434','n', 2, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001435','n', 2, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001436','n', 2, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 54
AND ID_Demarcacion = 2;
altaCandidato('3001500','B', 54, 'n35', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001501','C', 54, 'n36', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001502','D', 54, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001503','F', 54, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001504','G', 54, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001505','H', 54, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001506','J', 54, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001507','K', 54, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001508','L', 54, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001509','M', 54, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001511','n', 54, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001512','n', 54, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001513','n', 54, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001514','n', 54, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001515','n', 54, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001516','n', 54, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001517','n', 54, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001518','n', 54, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001519','n', 54, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001520','n', 54, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001521','n', 54, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001522','n', 54, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001523','n', 54, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001524','n', 54, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001525','n', 54, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001526','n', 54, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001527','n', 54, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001528','n', 54, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001529','n', 54, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001530','n', 54, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001531','n', 54, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001532','n', 54, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001533','n', 54, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001534','n', 54, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001535','n', 54, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001536','n', 54, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 55
AND ID_Demarcacion = 2;
altaCandidato('3001600','B', 55, 'n35', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001601','C', 55, 'n36', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001602','D', 55, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001603','F', 55, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001604','G', 55, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001605','H', 55, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001606','J', 55, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001607','K', 55, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001608','L', 55, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001609','M', 55, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001611','n', 55, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001612','n', 55, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001613','n', 55, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001614','n', 55, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001615','n', 55, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001616','n', 55, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001617','n', 55, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001618','n', 55, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001619','n', 55, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001620','n', 55, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001621','n', 55, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001622','n', 55, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001623','n', 55, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001624','n', 55, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001625','n', 55, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001626','n', 55, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001627','n', 55, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001628','n', 55, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001629','n', 55, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001630','n', 55, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001631','n', 55, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001632','n', 55, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001633','n', 55, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001634','n', 55, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001635','n', 55, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001636','n', 55, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 56
AND ID_Demarcacion = 2;
altaCandidato('3001700','B', 56, 'n35', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001701','C', 56, 'n36', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001702','D', 56, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001703','F', 56, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001704','G', 56, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001705','H', 56, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001706','J', 56, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001707','K', 56, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001708','L', 56, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001709','M', 56, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001711','n', 56, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001712','n', 56, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001713','n', 56, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001714','n', 56, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001715','n', 56, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001716','n', 56, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001717','n', 56, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001718','n', 56, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001719','n', 56, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001720','n', 56, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001721','n', 56, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001722','n', 56, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001723','n', 56, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001724','n', 56, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001725','n', 56, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001726','n', 56, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001727','n', 56, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001728','n', 56, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001729','n', 56, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001730','n', 56, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001731','n', 56, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001732','n', 56, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001733','n', 56, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001734','n', 56, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001735','n', 56, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001736','n', 56, 'n26', 'a1', 'a2', P_lista, RSP);

SELECT ID_Lista
INTO P_lista
FROM ListaCandidatos
WHERE ID_Partido = 57
AND ID_Demarcacion = 2;
altaCandidato('3001800','B', 57, 'n35', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001801','C', 57, 'n36', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001802','D', 57, 'n34', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001803','F', 57, 'n31', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001804','G', 57, 'n32', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001805','H', 57, 'n33', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001806','J', 57, 'n29', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001807','K', 57, 'n30', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001808','L', 57, 'n27', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001809','M', 57, 'n28', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001811','n', 57, 'n1', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001812','n', 57, 'n2', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001813','n', 57, 'n3', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001814','n', 57, 'n4', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001815','n', 57, 'n5', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001816','n', 57, 'n6', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001817','n', 57, 'n7', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001818','n', 57, 'n8', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001819','n', 57, 'n9', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001820','n', 57, 'n10', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001821','n', 57, 'n11', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001822','n', 57, 'n12', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001823','n', 57, 'n13', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001824','n', 57, 'n14', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001825','n', 57, 'n15', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001826','n', 57, 'n16', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001827','n', 57, 'n17', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001828','n', 57, 'n18', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001829','n', 57, 'n19', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001830','n', 57, 'n20', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001831','n', 57, 'n21', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001832','n', 57, 'n22', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001833','n', 57, 'n23', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001834','n', 57, 'n24', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001835','n', 57, 'n25', 'a1', 'a2', P_lista, RSP);
altaCandidato('3001836','n', 57, 'n26', 'a1', 'a2', P_lista, RSP);

END;
/
