/************************************************************
* Este es el fichero de creacin de las secuencias de la BD
* No incluye la inicializacin de las mismas
*
* Fecha creacin: 23/03/2021
* 
* TFG: Creacin base de datos de procesos electorales.
*
* Autor: Francisco Jos Martnez del Amo
* Tutor: Jordi Ferrer Durn
************************************************************/



//Generamos una secuencia para las PK autoincrementales.
CREATE SEQUENCE Sec_LogProcedimientos
	MINVALUE 0
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 0 
	NOCACHE  
	NOORDER  
	NOCYCLE;
    
CREATE SEQUENCE Sec_LogOperaciones
	MINVALUE 0
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 0 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_ProcesoElectoral
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_ReglaProceso
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_PartidoPolitico
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_ReglasPartidosPoliticos
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_Gobierno
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_ListaCandidatos
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_ComunicacionBOE
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_DemarcacionElectoral
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_Recuento
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_Desglose
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_MetodoCalculo
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_CentroVotacion
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_MesaElectoral
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_ReglasSeleccion
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_Voto
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_ComunicacionVotantes
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_Direccion
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;

CREATE SEQUENCE Sec_Telefono
	MINVALUE 1
	MAXVALUE 999999999999999999999999999 
	INCREMENT BY 1 
	START WITH 1 
	NOCACHE  
	NOORDER  
	NOCYCLE;



