/************************************************************
* Este es el fichero de carga de los partidos polticos
* Campos: ID_partido, nombre y siglas
* Se usa el secuenciador en la PK autoincremental
*
* Fecha creacin: 23/03/2021
* 
* TFG: Creacin base de datos de procesos electorales.
*
* Autor: Francisco Jos Martnez del Amo
* Tutor: Jordi Ferrer Durn
************************************************************/

DECLARE
RSP VARCHAR2(500);
BEGIN
altaPartidoPolitico  (Sec_PartidoPolitico.CURRVAL,'Vox','VOX', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Falange Espaola de las JONS','FE de las JONS', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Falange Autntica','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'La Falange','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Espaa 2000','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Comunin Tradicionalista Carlista','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Alternativa Espaola','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Alianza Nacional','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Democracia Nacional','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Partido Popular','PP', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Foro Asturias','FA', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Convergencia Democrtica de Catalunya','CDC', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Uni Democrtica de Catalunya','UDC', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Partido Nacionalista Vasco','PNV', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Coalicin Canaria','CC', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Unin del Pueblo Navarro','UPN', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Ciudadanos','Cs', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Union Progreso y Democracia','UPyD', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Centrados','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Partido Socialista Obrero Espaol','PSOE', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Partido Regionalista de Cantabria','PRC', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Anova-Irmandade Nacionalista','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Unidas Podemos','UP', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Podemos','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Izquierda Anticapitalista','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Compromisu por Asturies','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Partido del Trabajo Democrtico','PTD', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'La Izquierda Plural','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Izquierda Unida','IU', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Candidatura de Unidad de los Trabajadores','CUT', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Actua','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Batzarre','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Construyendo la Izquierda-Alternativa Socialista','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Primavera Europea','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Chunta Aragonesista','CHA', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Los Verdes-Grupo Verde','LV-GV', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Partido Carlista','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Esquerra Republicana de Catalunya','ERC', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Bildu','Bildu', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Eusko Alkartasuna','EA', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Alternatiba','-', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Sortu','Sortu', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Bloque Nacionalista Galego','BNG', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'Candidatura de Unidad Popular','CUP', RSP);
altaPartidoPolitico  (Sec_PartidoPolitico.NEXTVAL,'La Aurora. Organizacin Marxista OM','Aurora', RSP);
END;
/
